body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	font-size: 12px;
}
img {
border: 0;
}
a:link{
	color: #CCC;
	text-decoration: none;
}
a:visited{
	color: #CCC;
	text-decoration: none;
}
a:hover {
	color: #F60;
}

a:active {
}

.wrapper {
	width: 996px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
}
.header {
	width: 996px;
	background-color: #000;
	height: 240px;
}
.banner {
	width: 996px;
	background-color: #000;
	height: 240px;
	text-decoration: none;
}
.leftcolum {
	width: 200px;
	background-color: #000;
	float: left;
	padding-top: 18px;
	padding-bottom: 10px;
	font-size: 12px;
}
.maincolum {
	width: 580px;
	float: left;
	padding-top: 18px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 10px;
	line-height: 16px;
}
.maincolum2 {
	width: 760px;
	float: left;
	padding-top: 18px;
	padding-right: 18px;
	padding-left: 18px;
	padding-bottom: 10px;
	line-height: 16px;
}
.rightcolum {
	width: 200px;
	background-color: #000;
	float: right;
	padding-top: 18px;
	padding-bottom: 0px;
}
.rightcolumlinks {
	width: 200px;
	float: left;
	margin-top: 20px;
	margin-bottom: 10px;
}
.menu {
	width: 196px;
	background-color: #0F0;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
}
ul#menubar {
	width: 200px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;

}
ul#menubar li {

  /* Shows each item side-by-side */
  list-style-type: none; /* Gets rid of the bullet points */
 
}
 
ul#menubar a {
	width: 184px;
	display: block;
	text-align:left;
	text-decoration: none;
	color: #999;
	letter-spacing: 1px;
	font-size: 14px;
	padding: 8px;
}
ul#menubar a:hover {
	color: #eae6d6;
	background-color: #666;
}
.footer {
	width: 996px;
	background-color: #666;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 20px;
	font-size: 10px;
	color: #CCC;
	letter-spacing: 1px;
}
.orange {
	color: #F60;
}